/* nickselby.com home page mar 2005*/
/* Redefine some general HTML */

body {  
 background-color: #FFFFFF;
 margin: 8px;
 font-size: 1em;
 text-align: left; padding-left:30px; padding-right:30px; padding-top:8px; padding-bottom:8px
}

span.terminalbold { 
	font-family: courier, andale, monospace; 
	font-size: 1em;
	line-height: 1em; 
	font-weight: bold; 
}

p.terminal {
 border-style:dotted; border-width:1px; padding:6px; font-size: 0.9em;
 font-family: courier,monospace,serif;
 line-height: 1em;
 background: #FFF9EC;
 clear: both
}

td, div {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
}

p, ul, ol{
}

h1 {
 padding: -3px 0px 0px 0px;
 font-size: 26px;
 line-height: 26px;
 font-weight: bold;
 color: black;
 clear: both;
}

h3 {
 padding: 0px 0px 0px 0px;
 font-size: 1.3em;
 font-weight: bold;
 color: #4F599F;
}

a {  color: #003399; }
a:link {  color: #003399; font-weight: bold; }
a:active {  color: #5221FF; font-weight: bold; }
a:visited {  color: #000066; font-weight: bold; }
a:hover {  color: #0000FF; font-weight: bold; }

.small {  font-size: .9em; }
.smaller {  font-size: .8em; }
.smallest {  font-size: .7em; }

acronym {
        border-bottom: 1px dashed #00cc00;
        cursor: help;
}

h6 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 3px 3px;
  color: #4F599F;
  background-color: #BFCBE1;
  font-size: 11px;
}